/* Copy Animation */

:root {
  /* --white: #ffff;
  --black: rgb(0, 0, 0);
  --primary:rgb(22, 22, 22);
  --red:rgb(255, 0, 0); */
  --purple: #5076f3;
  --black: #2c3b40;
  --light-purple: #2f4275;
  --white: #fff;
  --light-gray: #232f3f;
  --footer-text: #818181;
  --dark-blue: #4465cd;
  --table-color: #223035;
}

.agent-dashboard__body label,
.agent-dashboard__body h5{
  color: var(--purple) !important;
}

.base-color {
  color: hsl(var(--main)) !important;
}
.header__bottom {
  border: 2px solid #5076f3;
  background-color: var(--black);
}

.copyInput {
  display: inline-block;
  line-height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.copied::after {
  position: absolute;
  top: 8px;
  right: 12%;
  width: 100px;
  display: block;
  content: "COPIED";
  font-size: 1em;
  padding: 5px 5px;
  color: #fff;
  background-color: var(--black);
  border-radius: 3px;
  opacity: 0;
  will-change: opacity, transform;
  animation: showcopied 1.5s ease;
}

@keyframes showcopied {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }

  50% {
    opacity: 0.7;
    transform: translateX(40%);
  }

  70% {
    opacity: 1;
    transform: translateX(0);
  }

  100% {
    opacity: 0;
  }
}
.cookies-card {
  width: 520px;
  padding: 30px;
  color: #ffffff;
  position: fixed;
  bottom: 15px;
  left: 15px;
  z-index: 999999;
  transition: all 0.5s;
  background: #002550;
  border-radius: 5px;
}

.cookies-card.hide {
  bottom: -500px !important;
}

.radius--10px {
  border-radius: 10px;
}

.cookies-card__icon {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: var(--black);
  color: #fff;
  font-size: 32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.cookies-card__content {
  margin-bottom: 0;
}

.cookies-btn {
  color: #363636;
  text-decoration: none;
  padding: 10px 35px;
  margin: 3px 5px;
  display: inline-block;
  border-radius: 999px;
}

.cookies-btn:hover {
  color: #363636;
}

@media (max-width: 767px) {
  .cookies-card {
    width: 100%;
    left: 0;
    bottom: 0;
    font-size: 14px;
    padding: 15px;
  }
}

.hover-input-popup {
  position: relative;
}

.input-popup {
  display: none;
}

.hover-input-popup .input-popup {
  display: block;
  position: absolute;
  bottom: 130%;
  left: 50%;
  width: 280px;
  background-color: var(--black);
  color: #fff;
  padding: 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.input-popup::after {
  position: absolute;
  content: "";
  bottom: -19px;
  left: 50%;
  margin-left: -5px;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
  border-color: transparent transparent #1a1a1a transparent;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
body .sidebar-menu__link:hover,
body .sidebar-menu__item.active .sidebar-menu__link {
  color: #5076f3 !important;
}

.input-popup p {
  padding-left: 20px;
  position: relative;
}

.input-popup p::before {
  position: absolute;
  content: "";
  font-family: "Line Awesome Free";
  font-weight: 900;
  left: 0;
  top: 4px;
  line-height: 1;
  font-size: 18px;
}

.input-popup p.error {
  text-decoration: line-through;
}

.input-popup p.error::before {
  content: "\f057";
  color: #ea5455;
}

.input-popup p.success::before {
  content: "\f058";
  color: #28c76f;
}

.show-filter {
  display: none;
}

@media (max-width: 767px) {
  .responsive-filter-card {
    display: none;
    transition: none;
  }

  .show-filter {
    display: block;
  }
}

/* select two */
.selection {
  display: block;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #e5e5e5 !important;
  height: 50px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #444;
  line-height: 50px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 50px !important;
}

.select2 .dropdown-wrapper {
  display: none;
}

.select2 .dropdown-wrapper {
  display: none;
}

.select2-container:has(.select2-selection--single) {
  width: 100% !important;
}

.form-select.form--control.select2-auto-tokenize {
  display: none;
}

.form-select.form--control.select2-hidden-accessible {
  display: none;
}

label.required:after {
  content: "*";
  color: #dc3545 !important;
  margin-left: 2px;
}

.instructionIcon {
  font-size: 0.8rem !important;
}

/*2024-11-06 start css */
.header .site-logo img {
  /* width: 85px; */
  width: 100%;
  max-width: 200px;
  padding: 10px 0;
}

.header.menu-fixed .header__bottom {
  background-color: var(--black);
}
/* changes */
.footer {
  background-color: var(--black);
}
.footer-widget .text-white {
  color: var(--white) !important;
}
.footer-contact-wrapper,
.footer__bottom {
  background-color: var(--black);
}
.footer-link-list li a {
  color: var(--white);
}
.footer__cta .btn--base,
.footer__cta .cta-wrapper,
.footer__cta .bg--base {
  background-color: var(--black) !important;
}

.header__top {
  background-color: var(--black) !important;
}

.text-center {
  color: var(--white);
}

body .header .main-menu li a:hover {
  color: var(--purple) !important;
}
body .header .main-menu li a:hover {
  color: var(--purple) !important;
}

.footer__bottom a {
  color: var(--purple) !important;
}

.footer__bottom a:hover {
  text-decoration: underline;
}

body {
  color: var(--white);
  background-color: var(--black);
}
.section-subtitle {
  color: var(--purple) !important;
}

.section--bg2 {
  background-color: var(--black);
}
p,
li,
span {
  color: white;
}
.agent-dashboard__body span {
  color: #fff !important;
}

.brand-section {
  background-color: var(--black);
  border-bottom: 0;
}

.brand-section h4 {
  color: var(--white);
}
.footer-logo {
  filter: brightness(0) invert(7);
}
.brand-section img {
  filter: brightness(0) invert(7);
}

.brand-section + .bg-white {
  background-color: var(--black) !important;
}

.brand-section + .bg-white .section-title {
  color: var(--purple);
}
.section-header .section-title {
  color: var(--purple) !important;
}

.section-header p {
  color: var(--white) !important;
}

.section-header:first-of-type p {
  color: var(--white) !important;
}

.feaure-card__content .title {
  color: var(--purple) !important;
}
.feaure-card__content p {
  color: var(--white) !important;
}
.section-wave-img {
  display: none;
}
.feature-content p {
  color: var(--white) !important;
}
.feature-content .section-title {
  color: var(--purple) !important;
}
.section-shape {
  background-color: var(--black);
}

.section-shape .service-card {
  background-color: var(--black);
}

.section-shape .service-card::before {
  background-color: var(--black);
}

.choose-card p {
  color: var(--white);
}

.subscribe-section.section--bg2 {
  background-color: var(--black);
}

.subscribe-section::before,
.subscription-form .form--control {
  background-color: var(--purple);
}

.section--bg {
  background-color: var(--black);
}

.section--bg .section-title {
  color: var(--purple);
}
.single-info__content .title {
  color: var(--purple);
}
.sidebar-menu__header {
  color: var(--purple) !important;
}
.blog-card {
  background-color: var(--black);
}

.blog-card .blog-card__content .blog-title a {
  color: var(--white) !important;
}

.blog-card .blog-card__content .blog-title a:hover {
  color: var(--purple) !important;
}

.blog-card .blog-card__content p {
  color: var(--white);
}

.blog-card .blog-card__content a {
  color: var(--white) !important;
}

body .footer-link-list li a:hover {
  color: var(--purple) !important;
}
.section-img.bg-img.opacity20 {
  background-color: var(--black) !important;
}
.section-shape-two {
  background-color: var(--black);
}
.section-header p.text-white {
  color: var(--white) !important;
}
.btn--dark {
  background-color: var(--purple) !important;
}
.btn--dark:hover.overview-section + section {
  background-color: var(--purple) !important;
}
.overview-section + section {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.overview-section + section::after {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  background: var(--dark-blue);
  border-radius: 50%;
  filter: blur(100px);
  z-index: 0;
}

.overview-section + section::after {
  bottom: -60px;
  right: -60px;
}

.overview-section + section > * {
  position: relative;
  z-index: 1;
}

.section-title {
  color: var(--purple);
}
section.pt-100 .container .col-lg-4 > p.mt-3 {
  color: var(--white);
}

.testimonial-slide-area .content {
  background-color: var(--black);
}

section {
  background-color: var(--black);
}

.choose-card {
  background-color: var(--black) !important;
  border: 0;
}
.choose-card p {
  color: var(--white);
}
.dotted-wrapper {
  background: linear-gradient(to bottom, #29395e 0%, #374f92 100%) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.coutomer-item {
  border: 1px solid var(--white);
}
.section-img.bg_img.opacity20::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--black) !important;
  z-index: 1;
  pointer-events: none;
}

.title {
  color: var(--white);
}
ul.page-breadcrumb li:first-child::before {
  color: var(--purple) !important;
}

.section-shape,
.section-shape-two {
  clip-path: none;
}

.border-top.section-shape-two {
  border-top: 0 !important;
}

.overview-section + section {
  background-color: var(--black);
}

.overview-section + section .section-header p {
  color: var(--white) !important;
}

.box-shadow {
  border: none;
}
.text--secondary {
  color: var(--white) !important;
}
.text--secondary {
  color: var(--white) !important;
}
.form--control {
  background-color: var(--black) !important;
  border: none !important;
}
.blog-details-title {
  color: var(--purple);
}
.blog-card .blog-card__content .blog-title a:hover {
  color: var(--purple) !important;
}
.blog-post__date {
  color: var(--purple);
}
.blog-details-content span {
  color: var(--white) !important;
}

#introduction h3,
#api-key h2,
#initiate h2,
#ipn h2 {
  color: var(--purple) !important;
}
#currency h2 {
  color: var(--purple) !important;
}
.caption:hover {
  color: var(--purple);
  cursor: pointer;
}
.post-share li a:hover,
.blog-sidebar .s-post__title a:hover {
  color: var(--purple) !important;
}
.s-post__title a {
  color: var(--white);
}
.form-group label,
.form--control {
  color: var(--white) !important;
}

body .main-menu li.active > a {
  color: var(--purple);
}

body .header__bottom .nav-right .btn--base {
  background-color: var(--purple) !important;
}

.main-wrapper .documentation-section {
  background-color: var(--black);
}

.documentation-menu-wrapper .sidebar-menu .menu li.has_child > a {
  color: var(--purple);
}

.sidebar-menu .menu li a {
  color: var(--white);
}

.sidebar-menu .drp-menu li.active > a,
.sidebar-menu .menu li a:hover {
  color: var(--purple);
}

.sidebar-menu .drp-menu li.active::before {
  background-color: var(--purple);
}

.sidebar-menu .menu li.has_child > a::before,
.doc-section .table th {
  background-color: var(--black);
}

.documentation-section h3,
.documentation-section h2,
.documentation-section .text--base {
  color: var(--white) !important;
}

.doc-section .table tbody td {
  background-color: var(--black);
  color: var(--white);
}

.account-wrapper {
  background-color: var(--black);
}

.account-wrapper .fw-bold {
  color: var(--white) !important;
}

body .account-wrapper .account-form .form-group a {
  color: var(--purple) !important;
}

.account-wrapper p {
  color: var(--white);
}

.account-wrapper p a {
  color: var(--purple) !important;
}

.account-wrapper .user-account-check label {
  background-color: var(--purple);
}

.account-wrapper .user-account-check .form-check-input:checked ~ label i {
  color: var(--purple) !important;
}
.footer-contact-card .content a:hover {
  color: var(--purple);
}
.contact-form-wrapper > div:nth-child(1) h3,
.contact-form-wrapper > div:nth-child(2) h3,
.contact-form-wrapper > div:nth-child(3) h3,
.contact-form-wrapper > div:nth-child(4) h3,
.contact-form-wrapper > div:nth-child(5) h3,
.contact-form-wrapper > div:nth-child(6) h3,
.contact-form-wrapper > div:nth-child(7) h3,
.contact-form-wrapper > div:nth-child(8) h3,
.contact-form-wrapper > div:nth-child(9) h3,
.contact-form-wrapper > div:nth-child(10) h3 {
  color: var(--purple) !important;
}
form.account-form .form-group a,
.account-form + p a,
#introduction p a,
section p a,
.col-lg-6 .subtitle {
  color: var(--purple) !important;
}
.money-in,
.money-out {
  color: var(--white) !important;
}
.custom--card .title {
  color: var(--white) !important;
}
.bank-card__content {
  color: var(--white) !important;
}
.agent-dashboard__body
  .card.style--two
  .card-body
  .register.prevent-double-click
  .form-group
  label {
  color: var(--black);
}
.agent-dashboard__body
  .card.style--two
  .card-body
  .register.prevent-double-click
  .form-group
  label {
  color: var(--purple);
}
.agent-dashboard__body .card.style--two .card-body .register .form-group label {
  color: var(--white);
}
.agent-dashboard__body .card .card-body p {
  color: var(--black);
}
.amount-wrapper p b {
  color: var(--black);
}
/* .agent-dashboard__body p {
  color: var(--black);
} */
.agent-dashboard__body a[class*="service-card__icon"],
.agent-dashboard__body a[class*="text--base"],
.agent-dashboard__body a[class*="fw-bold"],
.agent-dashboard__body a[class*="blog-title"],
.agent-dashboard__body a[class*="s-post__title"] {
  color: var(--purple) !important;
}
.agent-dashboard__body h6 {
  color: var(--purple);
}
.card-body .text-center,
.card-body .list-group-item span {
  color: var(--black);
}
.form-group .text--base {
  color: var(--purple) !important;
}
.btn.btn--base {
  background-color: var(--purple) !important;
}
.btn.btn--base:hover {
  background-color: var(--light-purple) !important;
}
.agent-dashboard__body .card.style--two .card-body .register .form-group label {
  color: var(--purple) !important;
}
.custom-card a {
  color: var(--purple) !important;
}
.dropdown button[class*="service-card__icon"],
.dropdown button[class*="text--base"],
.dropdown button[class*="fw-bold"] {
  color: var(--purple) !important;
}
/* .agent-dashboard__body span {
  color: var(--black) !important;
} */
.about-thumb {
  position: relative;
  display: inline-block;
}

.about-thumb::before {
  content: "";
  position: absolute;
  top: -120px;
  right: -40px;
  width: 550px;
  height: 550px;
  background: var(--dark-blue);
  border-radius: 50%;
  filter: blur(60px);
  z-index: 0;
}

.about-thumb img {
  position: relative;
  z-index: 1;
}
.section-shape {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.section-shape::before,
.section-shape::after {
  content: "";
  position: absolute;
  width: 250px;
  height: 250px;
  background: var(--dark-blue);
  border-radius: 50%;
  filter: blur(100px);
  z-index: 0;
}

.section-shape::before {
  top: -60px;
  left: -60px;
}

.section-shape::after {
  top: -60px;
  right: -60px;
}

.select2-results__option {
  color: #141e2c;
}

.section-shape > * {
  position: relative;
  z-index: 1;
}

.verification-text {
  color: #141e2c;
}
.verification-area h5 {
  color: #141e2c;
}
.verification-area .mb-3 p,
.verification-area .mb-3 p span {
  color: #141e2c;
}

.agent-dashboard {
  background-color: var(--black);
}

.agent-dashboard__body h2 {
  color: var(--white);
}
.card,
.custom-select-box-two {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.card table thead,
.card table tbody td {
  background-color: var(--table-color);
  color: var(--white) !important;
}
.card-header {
  background-color: var(--black);
}
.custom--card {
  border: 2px solid #5076f3;
  background-color: var(--table-color);
}
.custom-select-box-two select,
.custom-select-box-two label {
  background-color: var(--table-color);
  color: var(--white);
}
.table--acordion .accordion-body {
  border: 2px solid #5076f3;
  background-color: var(--table-color) !important;
  color: var(--white) !important;
}
.custom-select-search-box {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.card.style--two h4 {
  color: var(--white);
}

.card-body {
  background-color: var(--table-color) !important;
}
.card .card-body h4 {
  color: var(--white);
}
.bank-buy-container input {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.card.style--two .card-header {
  border: 2px solid #5076f3;
  background-color: var(--table-color) !important;
}
.card.style--two .card-header .card-title {
  color: var(--white);
}
.list-group .list-group-item {
  border: 2px solid #5076f3;
  background-color: var(--table-color) !important;
}
.list-group-item span {
  color: var(--white) !important;
}
.form-group input {
  background-color: var(--table-color);
  color: var(--white) !important;
  border: 2px solid #5076f3 !important;
}
.form-control:focus, 
.form-control,
.form-select {
  background-color: var(--table-color);
  color: var(--white);
}
.card-header h6 {
  color: var(--white);
}
.modal-content{
  background: var(--black);
}
.card-body h2,
.card-body h6,
.card-body p.text-muted {
  color: var(--white) !important;
}

.caption-list-two {
  color: var(--white) !important;
}

.card-body a {
  color: var(--white) !important;
}
.add-money-card {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.main-wrapper h6 {
  color: var(--white) !important;
}
.custom--card.border-0 .card-header {
  border-top: 2px solid #5076f3 !important;
  border-right: 2px solid #5076f3 !important;
  border-left: 2px solid #5076f3 !important;
}
body .header .main-menu li a:focus {
  color: var(--purple) !important;
}
.footer-section__bottom {
  border-top: 1px solid #5076f3 !important;
}
/* Copy Animation */

:root {
  /* --white: #ffff;
  --black: rgb(0, 0, 0);
  --primary:rgb(22, 22, 22);
  --red:rgb(255, 0, 0); */
  --purple: #5076f3;
  --black: #2c3b40;
  --light-purple: #2f4275;
  --white: #fff;
  --light-gray: #232f3f;
  --footer-text: #818181;
  --dark-blue: #4465cd;
  --table-color: #223035;
}

.base-color {
  color: hsl(var(--main)) !important;
}
.header__bottom {
  border: 2px solid #5076f3;
  background-color: var(--black);
}

.copyInput {
  display: inline-block;
  line-height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.copied::after {
  position: absolute;
  top: 8px;
  right: 12%;
  width: 100px;
  display: block;
  content: "COPIED";
  font-size: 1em;
  padding: 5px 5px;
  color: #fff;
  background-color: var(--black);
  border-radius: 3px;
  opacity: 0;
  will-change: opacity, transform;
  animation: showcopied 1.5s ease;
}

@keyframes showcopied {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }

  50% {
    opacity: 0.7;
    transform: translateX(40%);
  }

  70% {
    opacity: 1;
    transform: translateX(0);
  }

  100% {
    opacity: 0;
  }
}
.cookies-card {
  width: 520px;
  padding: 30px;
  color: #ffffff;
  position: fixed;
  bottom: 15px;
  left: 15px;
  z-index: 999999;
  transition: all 0.5s;
  background: #002550;
  border-radius: 5px;
}

.cookies-card.hide {
  bottom: -500px !important;
}

.radius--10px {
  border-radius: 10px;
}

.cookies-card__icon {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: var(--black);
  color: #fff;
  font-size: 32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.cookies-card__content {
  margin-bottom: 0;
}

.cookies-btn {
  color: #363636;
  text-decoration: none;
  padding: 10px 35px;
  margin: 3px 5px;
  display: inline-block;
  border-radius: 999px;
}

.cookies-btn:hover {
  color: #363636;
}

@media (max-width: 767px) {
  .cookies-card {
    width: 100%;
    left: 0;
    bottom: 0;
    font-size: 14px;
    padding: 15px;
  }
}

.hover-input-popup {
  position: relative;
}

.input-popup {
  display: none;
}

.hover-input-popup .input-popup {
  display: block;
  position: absolute;
  bottom: 130%;
  left: 50%;
  width: 280px;
  background-color: var(--black);
  color: #fff;
  padding: 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.input-popup::after {
  position: absolute;
  content: "";
  bottom: -19px;
  left: 50%;
  margin-left: -5px;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
  border-color: transparent transparent #1a1a1a transparent;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
body .sidebar-menu__link:hover,
body .sidebar-menu__item.active .sidebar-menu__link {
  color: #5076f3 !important;
}

.input-popup p {
  padding-left: 20px;
  position: relative;
}

.input-popup p::before {
  position: absolute;
  content: "";
  font-family: "Line Awesome Free";
  font-weight: 900;
  left: 0;
  top: 4px;
  line-height: 1;
  font-size: 18px;
}

.input-popup p.error {
  text-decoration: line-through;
}

.input-popup p.error::before {
  content: "\f057";
  color: #ea5455;
}

.input-popup p.success::before {
  content: "\f058";
  color: #28c76f;
}

.show-filter {
  display: none;
}

@media (max-width: 767px) {
  .responsive-filter-card {
    display: none;
    transition: none;
  }

  .show-filter {
    display: block;
  }
}

/* select two */
.selection {
  display: block;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #e5e5e5 !important;
  height: 50px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #444;
  line-height: 50px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 50px !important;
}

.select2 .dropdown-wrapper {
  display: none;
}

.select2 .dropdown-wrapper {
  display: none;
}

.select2-container:has(.select2-selection--single) {
  width: 100% !important;
}

.form-select.form--control.select2-auto-tokenize {
  display: none;
}

.form-select.form--control.select2-hidden-accessible {
  display: none;
}

label.required:after {
  content: "*";
  color: #dc3545 !important;
  margin-left: 2px;
}

.instructionIcon {
  font-size: 0.8rem !important;
}

/*2024-11-06 start css */
.header .site-logo img {
  /* width: 85px; */
  width: 100%;
  max-width: 200px;
  padding: 10px 0;
}

.header.menu-fixed .header__bottom {
  background-color: var(--black);
}
/* changes */
.footer {
  background-color: var(--black);
}
.footer-widget .text-white {
  color: var(--white) !important;
}
.footer-contact-wrapper,
.footer__bottom {
  background-color: var(--black);
}
.footer-link-list li a {
  color: var(--white);
}
.footer__cta .btn--base,
.footer__cta .cta-wrapper,
.footer__cta .bg--base {
  background-color: var(--black) !important;
}

.header__top {
  background-color: var(--black) !important;
}

.text-center {
  color: var(--white);
}

body .header .main-menu li a:hover {
  color: var(--purple) !important;
}
body .header .main-menu li a:hover {
  color: var(--purple) !important;
}

.footer__bottom a {
  color: var(--purple) !important;
}

.footer__bottom a:hover {
  text-decoration: underline;
}

body {
  color: var(--white);
  background-color: var(--black);
}
.section-subtitle {
  color: var(--purple) !important;
}

.section--bg2 {
  background-color: var(--black);
}
p,
li,
span {
  color: white;
}
.agent-dashboard__body span {
  color: (--white);
}

.brand-section {
  background-color: var(--black);
  border-bottom: 0;
}

.brand-section h4 {
  color: var(--white);
}
.footer-logo {
  filter: brightness(0) invert(7);
}
.brand-section img {
  filter: brightness(0) invert(7);
}

.brand-section + .bg-white {
  background-color: var(--black) !important;
}

.brand-section + .bg-white .section-title {
  color: var(--purple);
}
.section-header .section-title {
  color: var(--purple) !important;
}

.section-header p {
  color: var(--white) !important;
}

.section-header:first-of-type p {
  color: var(--white) !important;
}

.feaure-card__content .title {
  color: var(--purple) !important;
}
.feaure-card__content p {
  color: var(--white) !important;
}
.section-wave-img {
  display: none;
}
.feature-content p {
  color: var(--white) !important;
}
.feature-content .section-title {
  color: var(--purple) !important;
}
.section-shape {
  background-color: var(--black);
}

.section-shape .service-card {
  background-color: var(--black);
}

.section-shape .service-card::before {
  background-color: var(--black);
}

.choose-card p {
  color: var(--white);
}

.subscribe-section.section--bg2 {
  background-color: var(--black);
}

.subscribe-section::before,
.subscription-form .form--control {
  background-color: var(--purple);
}

.section--bg {
  background-color: var(--black);
}

.section--bg .section-title {
  color: var(--purple);
}
.single-info__content .title {
  color: var(--purple);
}
.sidebar-menu__header {
  color: var(--purple) !important;
}
.blog-card {
  background-color: var(--black);
}

.blog-card .blog-card__content .blog-title a {
  color: var(--white) !important;
}

.blog-card .blog-card__content .blog-title a:hover {
  color: var(--purple) !important;
}

.blog-card .blog-card__content p {
  color: var(--white);
}

.blog-card .blog-card__content a {
  color: var(--white) !important;
}

body .footer-link-list li a:hover {
  color: var(--purple) !important;
}
.section-img.bg-img.opacity20 {
  background-color: var(--black) !important;
}
.section-shape-two {
  background-color: var(--black);
}
.section-header p.text-white {
  color: var(--white) !important;
}
.btn--dark {
  background-color: var(--purple) !important;
}
.btn--dark:hover.overview-section + section {
  background-color: var(--purple) !important;
}
.overview-section + section {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.overview-section + section::after {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  background: var(--dark-blue);
  border-radius: 50%;
  filter: blur(100px);
  z-index: 0;
}

.overview-section + section::after {
  bottom: -60px;
  right: -60px;
}

.overview-section + section > * {
  position: relative;
  z-index: 1;
}

.section-title {
  color: var(--purple);
}
section.pt-100 .container .col-lg-4 > p.mt-3 {
  color: var(--white);
}

.testimonial-slide-area .content {
  background-color: var(--black);
}

section {
  background-color: var(--black);
}

.choose-card {
  background-color: var(--black) !important;
  border: 0;
}
.choose-card p {
  color: var(--white);
}
.dotted-wrapper {
  background: linear-gradient(to bottom, #29395e 0%, #374f92 100%) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.coutomer-item {
  border: 1px solid var(--white);
}
.section-img.bg_img.opacity20::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--black) !important;
  z-index: 1;
  pointer-events: none;
}

.title {
  color: var(--white);
}
ul.page-breadcrumb li:first-child::before {
  color: var(--purple) !important;
}

.section-shape,
.section-shape-two {
  clip-path: none;
}

.border-top.section-shape-two {
  border-top: 0 !important;
}

.overview-section + section {
  background-color: var(--black);
}

.overview-section + section .section-header p {
  color: var(--white) !important;
}

.box-shadow {
  border: none;
}
.text--secondary {
  color: var(--white) !important;
}
.text--secondary {
  color: var(--white) !important;
}
.form--control {
  background-color: var(--black) !important;
  border: none !important;
}
.blog-details-title {
  color: var(--purple);
}
.blog-card .blog-card__content .blog-title a:hover {
  color: var(--purple) !important;
}
.blog-post__date {
  color: var(--purple);
}
.blog-details-content span {
  color: var(--white) !important;
}

#introduction h3,
#api-key h2,
#initiate h2,
#ipn h2 {
  color: var(--purple) !important;
}
#currency h2 {
  color: var(--purple) !important;
}
.caption:hover {
  color: var(--purple);
  cursor: pointer;
}
.post-share li a:hover,
.blog-sidebar .s-post__title a:hover {
  color: var(--purple) !important;
}
.s-post__title a {
  color: var(--white);
}
.form-group label,
.form--control {
  color: var(--white) !important;
}

body .main-menu li.active > a {
  color: var(--purple);
}

body .header__bottom .nav-right .btn--base {
  background-color: var(--purple) !important;
}

.main-wrapper .documentation-section {
  background-color: var(--black);
}

.documentation-menu-wrapper .sidebar-menu .menu li.has_child > a {
  color: var(--purple);
}

.sidebar-menu .menu li a {
  color: var(--white);
}

.sidebar-menu .drp-menu li.active > a,
.sidebar-menu .menu li a:hover {
  color: var(--purple);
}

.sidebar-menu .drp-menu li.active::before {
  background-color: var(--purple);
}

.sidebar-menu .menu li.has_child > a::before,
.doc-section .table th {
  background-color: var(--black);
}

.documentation-section h3,
.documentation-section h2,
.documentation-section .text--base {
  color: var(--white) !important;
}

.doc-section .table tbody td {
  background-color: var(--black);
  color: var(--white);
}

.account-wrapper {
  background-color: var(--black);
}

.account-wrapper .fw-bold {
  color: var(--white) !important;
}

body .account-wrapper .account-form .form-group a {
  color: var(--purple) !important;
}

.account-wrapper p {
  color: var(--white);
}

.account-wrapper p a {
  color: var(--purple) !important;
}

.account-wrapper .user-account-check label {
  background-color: var(--purple);
}

.account-wrapper .user-account-check .form-check-input:checked ~ label i {
  color: var(--purple) !important;
}
.footer-contact-card .content a:hover {
  color: var(--purple);
}
.contact-form-wrapper > div:nth-child(1) h3,
.contact-form-wrapper > div:nth-child(2) h3,
.contact-form-wrapper > div:nth-child(3) h3,
.contact-form-wrapper > div:nth-child(4) h3,
.contact-form-wrapper > div:nth-child(5) h3,
.contact-form-wrapper > div:nth-child(6) h3,
.contact-form-wrapper > div:nth-child(7) h3,
.contact-form-wrapper > div:nth-child(8) h3,
.contact-form-wrapper > div:nth-child(9) h3,
.contact-form-wrapper > div:nth-child(10) h3 {
  color: var(--purple) !important;
}
form.account-form .form-group a,
.account-form + p a,
#introduction p a,
section p a,
.col-lg-6 .subtitle {
  color: var(--purple) !important;
}
.money-in,
.money-out {
  color: var(--white) !important;
}
.custom--card .title {
  color: var(--white) !important;
}
.bank-card__content {
  color: var(--white) !important;
}
.agent-dashboard__body
  .card.style--two
  .card-body
  .register.prevent-double-click
  .form-group
  label {
  color: var(--black);
}
.agent-dashboard__body
  .card.style--two
  .card-body
  .register.prevent-double-click
  .form-group
  label {
  color: var(--purple);
}
.agent-dashboard__body .card.style--two .card-body .register .form-group label {
  color: var(--white);
}
.agent-dashboard__body .card .card-body p {
  color: var(--white);
}
.amount-wrapper p b {
  color: var(--black);
}
/* .agent-dashboard__body p {
  color: var(--black);
} */
.agent-dashboard__body a[class*="service-card__icon"],
.agent-dashboard__body a[class*="text--base"],
.agent-dashboard__body a[class*="fw-bold"],
.agent-dashboard__body a[class*="blog-title"],
.agent-dashboard__body a[class*="s-post__title"] {
  color: var(--purple) !important;
}
.agent-dashboard__body h6 {
  color: var(--purple);
}
.card-body .text-center,
.card-body .list-group-item span {
  color: var(--black);
}
.form-group .text--base {
  color: var(--purple) !important;
}
.btn.btn--base {
  background-color: var(--purple) !important;
}
.btn.btn--base:hover {
  background-color: var(--light-purple) !important;
}
.agent-dashboard__body .card.style--two .card-body .register .form-group label {
  color: var(--purple) !important;
}
.custom-card a {
  color: var(--purple) !important;
}
.dropdown button[class*="service-card__icon"],
.dropdown button[class*="text--base"],
.dropdown button[class*="fw-bold"] {
  color: var(--purple) !important;
}
/* .agent-dashboard__body span {
  color: var(--black) !important;
} */
.about-thumb {
  position: relative;
  display: inline-block;
}

.about-thumb::before {
  content: "";
  position: absolute;
  top: -120px;
  right: -40px;
  width: 550px;
  height: 550px;
  background: var(--dark-blue);
  border-radius: 50%;
  filter: blur(60px);
  z-index: 0;
}

.about-thumb img {
  position: relative;
  z-index: 1;
}
.section-shape {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.section-shape::before,
.section-shape::after {
  content: "";
  position: absolute;
  width: 250px;
  height: 250px;
  background: var(--dark-blue);
  border-radius: 50%;
  filter: blur(100px);
  z-index: 0;
}

.section-shape::before {
  top: -60px;
  left: -60px;
}

.section-shape::after {
  top: -60px;
  right: -60px;
}

.select2-results__option {
  color: #141e2c;
}

.section-shape > * {
  position: relative;
  z-index: 1;
}

.verification-text {
  color: #141e2c;
}
.verification-area h5 {
  color: #141e2c;
}
.verification-area .mb-3 p,
.verification-area .mb-3 p span {
  color: #141e2c;
}

.agent-dashboard {
  background-color: var(--black);
}

.agent-dashboard__body h2 {
  color: #000;
}
.card,
.custom-select-box-two {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.card table thead,
.card table tbody td {
  background-color: var(--table-color);
  color: var(--white) !important;
}
.card-header {
  background-color: var(--black);
}
.custom--card {
  border: 2px solid #5076f3;
  background-color: var(--table-color);
}
.custom-select-box-two select,
.custom-select-box-two label {
  background-color: var(--table-color);
  color: var(--white);
}
.table--acordion .accordion-body {
  background-color: var(--table-color) !important;
  color: var(--white) !important;
}
.custom-select-search-box {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.card.style--two h4 {
  color: var(--white);
}

.card-body {
  background-color: var(--table-color) !important;
}
.card .card-body h4 {
  color: var(--white);
}
.bank-buy-container input {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.card.style--two .card-header {
  background-color: var(--table-color) !important;
}
.card.style--two .card-header .card-title {
  color: var(--white);
}
.list-group .list-group-item {
  background-color: var(--table-color) !important;
}
.list-group-item span {
  color: var(--white) !important;
}
.form-group input {
  background-color: var(--table-color);
  color: var(--white);
  border: 2px solid #5076f3;
}
.form-control:focus {
  background-color: var(--table-color);
  color: var(--white);
}
.card-header h6 {
  color: var(--white);
}
.card-body h2,
.card-body h6,
.card-body p.text-muted {
  color: var(--white) !important;
}

.caption-list-two {
  color: var(--white) !important;
}

.card-body a {
  color: var(--white) !important;
}
.add-money-card {
  background-color: var(--table-color);
  border: 2px solid #5076f3;
}
.main-wrapper h6 {
  color: var(--white) !important;
}
.custom--card.border-0 .card-header {
  background-color: var(--table-color) !important;
  border-top: 2px solid #5076f3 !important;
  border-right: 2px solid #5076f3 !important;
  border-left: 2px solid #5076f3 !important;
}
body .header .main-menu li a:focus {
  color: var(--purple) !important;
}
body .header .main-menu li .sub-menu li a::before {
  background: var(--purple) !important;
}
.footer-section__bottom {
  border-top: 1px solid #5076f3 !important;
}
body ul.header-user-menu li a:hover {
  color: var(--purple) !important;
}
.add-moeny-card-middle {
  background-color: var(--table-color) !important;
}
.footer-section__bottom a {
  color: var(--purple) !important;
}
.table--light tr {
  border-bottom: 2px solid #5076f3;
}
.form-group input :placeholder-shown {
  color: white !important;
}

/* Cross-browser support */
.form--control::-webkit-input-placeholder {
  color: white !important;
}
.form--control:focus {
  border-color: #5076f3 !important;
}
.add-money-details-bottom {
  border-top: 1px dashed #5076f3 !important;
}
.add-money-details-list li {
  border-bottom: 1px dashed #5076f3 !important;
}
.select2-container--default .select2-selection--single {
  background-color: var(--table-color) !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: var(--white) !important;
}
.select2-container--default .select2-selection--single {
  border-color: #5076f3 !important;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px var(--table-color) inset !important;
  -webkit-text-fill-color: var(--white) !important; 
  transition:  5000s ease-in-out 0s; 
}
.las.la-search::before {
  color: var(--purple) !important;
}
.custom--table tbody td {
    border-bottom: 1px solid #5076f3 !important;
    color: var(--white);
    background-color: var(--table-color);
}
.agent-dashboard__body h3{
  color: var(--white);
}
.agent-dashboard__body .accordion-header .trans-title{
	color: var(--purple) !important;
}

.agent-dashboard__body .accordion-header .text-muted.font-size--14px{
  color: var(--purple) !important;
}
.agent-dashboard__body .accordion-body .caption-list span.caption,
.agent-dashboard__body .accordion-body .caption-list span.value
{
  color: var(--white) !important;
}
.agent-dashboard__body .form-control:disabled{
   background-color: var(--black);
}

.agent-dashboard__body #attributes .d-flex.gap-2.align-items-center span,
.agent-dashboard__body #attributes .d-flex.gap-2.align-items-center i{
   color: var(--purple) !important;
}

.agent-dashboard__body #attributes-select-help{
  color: var(--purple) !important;
}
.agent-dashboard__body .product-container .primary-button{
    padding: 10px 20px;
  	background-color: var(--purple) !important;
}

.agent-dashboard__body h4 {
    color: #5076f3 !important;
}

.agent-dashboard__body .card-header {
    color: #fff !important;
}

.agent-dashboard__body th,
.agent-dashboard__body td {
    color: #fff;
}

.agent-dashboard__body thead {
    background: #151c1e;
}

#msform fieldset{
  background: #141d20 !important;
}

#progressbar li{
  color: #fff !important;
}
#msform .list-group-item{
  color: #fff !important;
}
.daterangepicker .ranges ul{
	    background: #223035;
}
.daterangepicker .ranges li:hover{
	    background: #2c3b40;
}
#transactionModal .transaction_container table.table thead td,#transactionModal  .transaction_container table.table thead th, #transactionModal .transaction_container table.table tbody td, #transactionModal .transaction_container table.table tbody th {
    color: #fff !important;
}
.content.api-documentation-container li {
    color: #fff !important;
}
div#adyen-workflow li {
    color: #000 !important;
}
div#adyenTabs button {
    color: #fff !important;
}

ul.guide-list li {
    color: #000 !important;
}
.mt-4.guide-box h6 {
    color: #000 !important;
}

h5.widget-eight__content-amount.text-white.animate-counter {
    color: #fff !important;
}

.dashboard-kyc-notice.mb-4 {
    background: #223035 !important;
    border-color: #5076f3 !important;
}
.dashboard-kyc-notice__title{
  color:#fff !important
}
.agent-dashboard__body .curve--shape{
  background-color: #223035 !important;
}

.agent-dashboard .agent-dashboard__body{
	height:100vh;
}

.agent-dashboard__body .card .card-body p {
    color: var(--white) !important;
}
#msform h2.fs-title.mb-4,
.api-documentation-container .nav-pills .nav-link, .api-documentation-container .nav-link {
    color: #fff !important;
}
.api-documentation-container .nav-link.active{
  color:#000 !important
}